firstname: Léna
lastname: Chevalley
gender: elle
email: chevalley.lena@iutlook.com
phone: '+41 796492296'
street: 'Chemin des collines 47'
city: '1950 Sion'
birthdate: '1996-09-10'
message: "Coucou \r\nJ aimerai être avec Elisa roh et Loic Geist \r\nMerci"
